/* ==========================================================================
   Media Queries
   ========================================================================== */

.search-icon {
    display: none;
}

.mobile {
    display: none;
}

/* basic 960px */
@media only screen and (max-width: 959px) {

    body, body.is-homepage {
        min-width: auto;
        background: none;
    }

    img {
        max-width: 100%;
        height: auto !important;
        display: inline-block;
    }

    .container_24, .envelope, .homepage_cols, .page_cols, .header, .header__menu_area, .header__section, .news, .footer, .footer__logos {
        width: 100%;
        margin: 0;
        box-sizing: border-box;
        padding: 0 20px;
    }

    /* hlavička */
    .header_area {
        position: relative;
        margin: 0;
    }

    .header_area .header {
        position: relative;
        height: 100%;
    }

    /* jazyky */
    .langs {
        float: right;
        position: relative;
        right: auto;
        top: auto;
        margin: 37px 0 0 0;
    }

    /*  hledani */
    .search {
        right: 135px;
    }

    /* hlavní logo */
    .header__logo {
        left: 15px;
        display: block;
    }

    .header__logo__text {
        left: 135px;
    }
    
    /* hlavní menu */
    .header__section {
        height: auto;
        margin: 20px 0;
    }

    .header__menu_area {
        background: none;
    }

    .rootVoices {
        width: 100%;
    }

    .rootVoices td.rootVoice {
        min-width: auto;
        display: block;
    }

    .rootVoices td.rootVoice div::after {
        background: none;
    }

    .rootVoices td.rootVoice div a {
        display: block;
    }

    .menuDiv {
        left: -9999px !important;
    }

    .header__menu {
        display: none;
    }

    /* homepage - hlavní sloupce */
    .homepage_cols .col_1, .homepage_cols .col_2 {
        width: 100%;
        margin: 0;
        left: auto;
    }

    /* subpage - hlavní sloupce */
    .page_cols .col_1, .page_cols .col_2 {
        width: 100%;
        margin: 0;
        left: auto;
        display: block;
        float: none;
    }        

    .aside_contact {
        display: none;
    }

    .mobile {
        display: block;
        margin: 20px 0 0 0;
    }        

    /* novinky - homepage */
    .news {
        height: auto;
        border-bottom: #cad1dc solid 1px;
    }

    .news__list .news__item {
        width: 33%;
        margin: 0;
        padding: 0 5px;
        box-sizing: border-box;
        display: block;        
    }

    .news .news__more {
        text-align: right;
        left: auto;
        float: none;
        margin: 20px 0;
        width: auto;
    }

    /* uredni deska - clanky */
    .page_cols .article__item {
        width: 100%;
        margin: 0 0 25px 0;
        display: block;
        float: none;
    }

    .page_cols .article__item__content {
        width: auto;
        display: block;
        float: none;
    }

    /* uredni deska - clanky - datum */
    .article__item__category {
        height: auto;
        min-height: 16px;
    }
   
    /* footer */
    .footer .footer__menu {
        float: left;        
        width: 33%;
        display: block;
        padding: 20px 0 10px 0;
        margin: 0;
    }

    .footer__partners {
        padding: 20px 0;
    }

    .footer__partners th, .footer__partners td {
        height: auto;
    }

    .footer__partners td {
        padding: 0 10px;
    }

    .footer__partners td:last-child {
        display: none;
    }

    .footer__partners__title {
        float: none;
    }

    .footer__authors {
        display: none;
    }

    .footer-rss {
        padding: 10px 0;
    }
}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767px) {

    /* footer */
    .footer .footer__menu {        
        width: 50%;
    }

    .footer__partners__title {
        font-size: 25px;
    }
}

@media (max-width: 690px) {

    /*  hledani */
    .search {
        display: none;
        top: 100%;
        left: 20px;
        right: 20px; 
        border: #127b29 solid 1px;
        background: #e7ffe2;
        padding: 5px 35px 5px 0;
        width: auto;
    }

    .search__text {
        position: relative;
        width: 100%;
        box-sizing: border-box;
        left: 0;
        padding: 3px 6px;
        top: auto;
    }

    .search-icon {
        display: block;
        position: absolute;
        top: 30px;
        right: 140px;
    }

    .search-icon a {
        display: inline-block;
        text-align: center;
    }

    .news {
        border: none;
    }

    .news__list .news__item {
        width: 100%;
        padding: 10px 0;
        margin: 0 0 10px 0;
        float: none;
        box-sizing: border-box;
        border-bottom: #cad1dc solid 1px;
    }

}

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 479px) {

    .search-icon {
        display: none;
    }

    /* footer */
    .footer .footer__menu {        
        width: 100%;
    }

    .footer__partners th, .footer__partners td {
        display: block;
        padding: 10px 0;
        text-align: left;
    }    
}
